Subject: Ticket Assigned - URGENT REPLACEMENT OF DEFECTIVE ITEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 05:00:13 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT REPLACEMENT OF DEFECTIVE ITEM Hi,
I purchased online order no 9603091151.

Out of the other items, I ordered 2 pieces of textured glass dispenser with lid, out of which 1 piece was defective - its lid is not closing. Second piece was ok.
Pls see the 3 pics attached.
I am writing this mail as requested by your customer service lady to whom I spoke to this morning.
WHY DON'T YOU ALL CHECK THE ITEMS PROPERLY BEFORE DELIVERY INSTEAD OF UNNECESSARILY WASTING EACH OTHERS TIME??? 
I NEED A REPLACEMENT AND NOT A REFUND.
PLS SEND A GOOD CHECKED PIECE WITH THE PERSON WHEN HE COMES TO TAKE BACK THE DEFECTIVE PIECE FROM ME.

Appreciate an early closure.
Thanks,
Khizer Khan
0504776392

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1483579